//
//    
//
//      DDSLOPE.DCL 1.1
//
// (c) September 1995, Greg MacGeorge
// DDSLOPE.DCL - Used to get input for the DDSLOPE.LSP program.



dcl_settings : default_dcl_settings { audit_level = 0; }

slope : dialog {
    label = "SLOPE MARKS";
        :column {
            :image {
                key = "image";
                width = 20;
                aspect_ratio = 0.90;
                }
        }
        spacer_1;
        : boxed_column {
        label = "Slope Location";
           :radio_button {
                key = "aline";
                label = "Above Line: ";
                }
           :radio_button {
                key = "bline";
                label = "Below Line:";
                }
        }
        spacer_1;
        : boxed_row {
        label = "Messages";
            : text {
                key = "message";
                fixed_width;
                }
        }
        :row {ok_button; cancel_button;}
}
//
//
//
//
registr : dialog {
    label = "DDSLOPE.LSP Registration";
        : boxed_column {
        : text {
            label = "              DDSLOPE SHAREWARE VERSION 1.1";
            }
        }
        spacer_1;
        : boxed_column {
        : text {
            label = "        This program is NOT a registered version!!";
            }

        :boxed_row {
        :column {
        : text {
            label = "DDSLOPE.LSP will become disabled after";
            }}
        :column {
        : text {
            key = "run_count";
            label = "";
            fixed_width = true;
            width = 1;
            }}
        :column {
        : text {
            label = "more executions";
            }}
        }

        spacer_1;
        : text {
            label = "To register: e-mail Greg M. MacGeorge 76725,1023";
            }
        spacer_1;
        : text {
            label = "When registration is complete you get:";
            }
        : text {
            label = "1. The latest program version.";
            }
        : text {
            label = "2. Full program documentation.";
            }
        : text {
            label = "3. Deletion of this annoying screen.";
            }
        spacer_1;
        : text {
            label = "   $9.95 + $1.50 S/H";
            }
        }
        :row {cancel_button;}
}
